@charset "Shift_JIS";

/** |READ ME| **************************************************************************************

"RD　潜脳調査室"

Cascading Style Sheet Setting File
/css/font.css

HTML要素関連CSS

Ver.200803

----------------------------------------------------------------------------------------------------

このファイルはフォントの設定について記述されています。

01.Common Settings
共通設定

02.Unique Settings
固有設定

************************************************************************************** |READ ME| **/



/** |01.Common Settings| ***************************************************************** START **/

*{
	color:#333333;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3" sans-serif;
/*	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;*/
	font-size:12px;
}

/* テキストメニュー */
#TextMenuInner li{
	line-height:1.4;
}

#TextMenuInner li em{
	color:#ff1800;
	font-size:9px;
	font-style:normal;
}

/** |01.Common Settings| ******************************************************************* END **/



/** |02.Unique Settings| ***************************************************************** START **/

/* TopPage ********************************************************************/

#UpdateBox table th, #UpdateBox table td{/* 更新情報 */
	font-size:10px;
	font-weight:normal;
	text-align:left;
	vertical-align:top;
}

#UpdateBox table td a:link, #UpdateBox table td a:visited{
	color:#007777;
	font-size:10px;
}

#UpdateBox table td a:hover, #UpdateBox table td a:active{/* 更新情報 */
	color:#00bfba;
	font-size:10px;
}

/* News ***********************************************************************/

#News #RightCntInner .textBox p{
	line-height:1.4;
}
#News #RightCntInner .textBox h4{
	color:#2b5b57;
	line-height:1.3;
	padding-bottom: 5px;
}

/* Story ***********************************************************************/

#Story #RightCntInner .textBox p{
	line-height:1.5;
}



/* Character ******************************************************************/

#Character #RightCntInner p{
	line-height:1.7;
}



/* Cd *************************************************************************/

#Cd .cdBox .leftFlo p{
	line-height:1.4;
}



/* Glossary *******************************************************************/

#Glossary .textBox h3, #Glossary .textBox h4{
	color:#2b5b57;
	line-height:1.3;
}

#Glossary .textBox p{
	line-height:1.5;
}



/* Mobile *********************************************************************/

#Mobile #RightCntUnder p{
	line-height:1.5;
}

/** |02.Unique Settings| ******************************************************************* END **/
#Wrapper #Comic #Cnt #CntInner .rightFlo #RightCnt #RightCntInner .textBox .comic .comicHeader a {
	font-size: 1.2em;
	font-weight: bold;
}
.novelTxt {
	font-size: 1em;
	line-height: 1.4em;
	color: #333333;
}
.font1 {
	font-size: 10px;
	line-height: 120%;
}
.font2 {
	font-size: 10px;
	line-height: 140%;
	font-weight: bold;
	color: #CC0000;
}
.font3 {
	font-size: 9px;
	line-height: 120%;
}
.font4 {
	line-height: 1.3em;
}
